package com.cpm.lorealbaautomation.reports.offtakemodels;

import com.google.gson.annotations.SerializedName;

public class OffTakeDataItem {
    @SerializedName("Month_Year")
    private String monthYear;
    @SerializedName("OffTake")
    private String offTake;
    public String getMonthYear() {
        return monthYear;
    }
    public void setMonthYear(String monthYear) {
        this.monthYear = monthYear;
    }

    public String getOffTake() {
        return offTake;
    }

    public void setOffTake(String offTake) {
        this.offTake = offTake;
    }
}
